{% extends 'base_front.html.twig' %}

{% block section %}

   <div class="page">
 
      <h1 class="view-content-categories-event">Événements</h1>



      <div class="categories-event-list">
         {% for event in events %}

            <a href="{{ path('user_bet', {'id': event.id}) }}" class="categories-list-element">{{ event.name }}</a>

            
         {% endfor %}
          <a href="/categories" class="tab-links-categories-admin" style="margin-left: 20px; font-size: 20px;">Retour</a>
      </div>
   </div>



{% endblock %}
